<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>All Products - ExtraJavaRice Store</title>
</head>

<body>

    <div class="container">
        <div class="navbar">
            <div class="logo">
                <img src="img/logo1.png" width="125px">
            </div>
            <nav>
                <ul id="MenuItems">
                    <li><a href="index.html">Home</a></li>
                    <li><a href="">Product</a></li>
                    <li><a href="">About</a></li>
                    <li><a href="#myFooter">Contact</a></li>
                    <li><a href="">Account</a></li>
                </ul>
            </nav>
            <a href="cart.html"><img src="img/cart.png" width="30px" height="30px"><span>0</span></a>
            <img src="img/menu.png" class="menu-icon" onclick="menutoggle()">
        </div>
    </div>

    <!-- All products -->
    <div class="small-container">
        <div class="row row-2">
            <h2>All Product</h2>
            <select>
                <option>Default sortings</option>
                <option>Sort by price</option>
                <option>Sort by popularity</option>
                <option>Sort by sale</option>
            </select>
        </div>

        <div class="row">
            <div class="col-4">
                <img src="img/jordan0.jpg">
                <h4>Jordan I Dark Mocha</h4>
                <div class="rating">
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                </div>
                <p>$500.00</p>
                <a href="#" class="add-cart cart5">Add to cart&#8594;</a>

            </div>

            <div class="col-4">
                <img src="img/jordan1.jpg">
                <h4>Jordan I Low</h4>
                <div class="rating">
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                </div>
                <p>$600.00</p>
                <a href="#" class="add-cart cart6">Add to cart&#8594;</a>

            </div>

            <div class="col-4">
                <img src="img/jordan2.jpg">
                <h4>Jordan II</h4>
                <div class="rating">
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                </div>
                <p>$400.00</p>
                <a href="#" class="add-cart cart7">Add to cart&#8594;</a>

            </div>
        </div>

        <div class="row">
            <div class="col-4">
                <img src="img/jordan3.jpg">
                <h4>Jordan III</h4>
                <div class="rating">
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                </div>
                <p>$550.00</p>
                <a href="#" class="add-cart cart8">Add to cart&#8594;</a>

            </div>

            <div class="col-4">
                <img src="img/jordan4.png">
                <h4>Jordan IV</h4>
                <div class="rating">
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                </div>
                <p>$600.00</p>
                <a href="#" class="add-cart cart9">Add to cart&#8594;</a>

            </div>

            <div class="col-4">
                <img src="img/jordan5.png">
                <h4>Jordan V</h4>
                <div class="rating">
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                </div>
                <p>$650.00</p>
                <a href="#" class="add-cart cart10">Add to cart&#8594;</a>

            </div>
        </div>

        <div class="row">
            <div class="col-4">
                <img src="img/jordan6.png">
                <h4>Jordan VI</h4>
                <div class="rating">
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                </div>
                <p>$450.00</p>
                <a href="#" class="add-cart cart11">Add to cart&#8594;</a>

            </div>

            <div class="col-4">
                <img src="img/jordan7.png">
                <h4>Jordan VII</h4>
                <div class="rating">
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                </div>
                <p>$675.00</p>
                <a href="#" class="add-cart cart12">Add to cart&#8594;</a>

            </div>

            <div class="col-4">
                <img src="img/jordan8.png">
                <h4>Jordan VIII</h4>
                <div class="rating">
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                    <i class="fa fa-star" aria-hidden="true"></i>
                </div>
                <p>$700.00</p>
                <a href="#" class="add-cart cart13">Add to cart&#8594;</a>

            </div>
        </div>

        <div class="page-btn">
            <span>1</span>
            <span>2</span>
            <span>3</span>
            <span>4</span>
            <span>&#8594;</span>
        </div>
    </div>

    <!-- Footer -->
    <div class="footer" id="myFooter">
        <div class="container">
            <div class="row">
                <div class="footer-col-1">
                    <h3>Download our App</h3>
                    <p>Download App for Android and ios mobile phone</p>
                    <div class="app-logo">
                        <img src="img/app-store.png">
                        <img src="img/play-store.png">

                    </div>
                </div>
                <div class="footer-col-2">
                    <img src="img/logo-white.png">
                    <p>I hope you find our desired sneakers here in my shop</p>
                </div>
                <div class="footer-col-3">
                    <h3>My social media links:</h3>
                    <ul>
                        <li><a href="https://www.facebook.com/chubzielex/">Facebook</a></li>
                        <li><a href="https://www.instagram.com/extrajavarice/">Instagram</a></li>
                        <li><a href="https://www.youtube.com/channel/UCrUWKuWKD0Lcz8X130J8_Tw">YouTube</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>



    <script>
        var MenuItems = document.getElementById("MenuItems");
        MenuItems.style.maxHeight = "0px";

        function menutoggle() {

            if (MenuItems.style.maxHeight == "0px") {
                MenuItems.style.maxHeight = "200px";
            } else {
                MenuItems.style.maxHeight = "0px";
            }
        }
    </script>
    <script src="js/main.js"></script>
</body>

</html>